/* CSS Document */

body {
	background-color: #FFFFFF;
	background-image: url(bgTop-red.gif);
	background-repeat: repeat-x;
	
}
#decors-foot {
	background-color: #E52727;
	height: 130px;
	width: 100%;
}
.visual {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.interligne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}
#contenu li {
	list-style-type: circle;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	list-style-image: url(img/puce-verte.png);
	list-style-position: outside;
	margin-bottom: 15px;
}
.ecart-image {
	padding: 5px;
}
#contenu ul {
	padding-left: 25px;
}
